/* footer start */
footer { height: 920px; background: #242424 url(../images/bg-bottom.jpg) no-repeat center top; background-size: 100% 100%; font-size: 14px; color: #fff; position: relative; overflow: hidden; }

.contact_bottom{ width: 1400px; margin: 48px auto 0; display: flex; flex-direction: row; justify-content: space-between; }
.contact_bottom .media{ display: flex; flex: 2;  flex-direction: column; justify-content: flex-start; }
.contact_bottom .media h3{ line-height: 1; font-size: 22px; font-weight: 600; padding: 0 0 24px 0; }
.contact_bottom .media ul{ display: flex;   flex-direction: row; justify-content: flex-start; }
.contact_bottom .media ul li{  margin: 0 36px 0 0;}
.contact_bottom .communication{ display: flex; flex: 1;  flex-direction: column; justify-content:flex-start; }
.contact_bottom .communication h3{ line-height: 1; font-size: 22px; font-weight: 600; padding: 0 0 24px 0; }
.contact_bottom .communication ul{display: flex;  flex-direction: row; justify-content:  space-between; }
.contact_bottom .communication ul li{ flex: 1; font-size: 16px; line-height: 1.6em;  color: rgba(255, 255, 255, .7); }
.contact_bottom .communication ul li:first-child{  flex: 2; }

.link_bottom{ width: 1400px; margin: 48px auto 48px; height:534px; background:url(../images/bg-bottom-border.png) no-repeat center; display: flex; flex-direction: row; align-items: center; justify-content: space-between; }
.link_bottom .logo_bottom{ flex: 1; min-height: 200px;  background:url(../images/logo-white.png) no-repeat left center ; background-size:  auto 70px;}
.link_bottom .logo_link{  flex: 1; display: flex; flex-direction: column; justify-content: space-between; }
.link_bottom .logo_link .partner{ flex: 1; display: flex; flex-direction: column; justify-content: flex-start;}
.link_bottom .logo_link .partner h3{ font-size: 22px; line-height: 1.6em; font-weight: 600 }
.link_bottom .logo_link .partner .paratner_con{display: flex; flex-direction: row; justify-content: space-between; flex-wrap: wrap; margin-right: 64px;}
.link_bottom .logo_link .partner .paratner_con a{ display: flex; flex-direction: row; align-items: center; justify-content: flex-start; width: 42%; height: 16px; padding:20px 16px; margin: 8px 16px 8px 0; border-radius: 5px; border: 1px solid #5b5050; color: rgba(255, 255, 255, .7);}
.link_bottom .logo_link .partner .paratner_con a i{ float: right; line-height: 16px; margin-left: auto; }
.link_bottom .logo_link .partner .paratner_con a:hover{ color: rgba(255, 255, 255, 1); border-color:rgba(255, 255, 255, .4); }
.link_bottom .logo_link .link{ flex: 1; margin: 36px 64px 0 0;}
.link_bottom .logo_link .link a{ display: flex; flex-direction: row; align-items: center; justify-content: flex-start; border-radius: 5px; height: 24px; line-height: 24px; font-size: 22px; font-weight: 600; padding:20px 16px; border: 1px solid #5b5050; color: rgba(255, 255, 255, .9);margin-right: 16px; }
.link_bottom .logo_link .link a i{ float: right; line-height: 24px; margin-left: auto; }
.link_bottom .logo_link .link a:hover{ color: rgba(255, 255, 255, 1); border-color:rgba(255, 255, 255, .4); }


footer .copyright{ width: 100%; height: 95px;  display: flex; flex-direction: column; justify-content: center; align-items: center; text-align: center; position: absolute; bottom: 0; z-index: 2; font-size: 15px; line-height: 1.8em; background: rgba(0, 0, 0, .3); color: rgba(255, 255, 255, .7); }

footer .copyright a { display: inline-block; color: rgba(255, 255, 255, .7); margin: 0  0 0 8px;  }
footer .copyright a:hover { color: #c9161e; text-decoration: underline; }

@media screen and (min-width:1024px) and (max-width:1400px) {

footer { height: 870px;}
.contact_bottom{ width: 1024px; }
.contact_bottom .media{ flex: 1; }
.contact_bottom .media ul li{  margin: 0 16px 0 0;}
.link_bottom{ width: 1024px;  height:480px; background:url(../images/bg-bottom-border.png) no-repeat center; background-size: 100% 100%;}
.link_bottom .logo_bottom{background:url(../images/logo-white.png) no-repeat left center ; background-size:  auto 48px;}
.link_bottom .logo_link{ flex: 2;}
.link_bottom .logo_link .partner .paratner_con a{  width: 40%; }

}

@media screen and (min-width:769px) and (max-width:1024px) {

footer { height: 960px;}
.contact_bottom{ width: 768px; flex-direction: column; }
.contact_bottom .media{ flex: 1; }
.contact_bottom .media ul li{  margin: 0 36px 0 0;}
.contact_bottom .communication{ margin: 36px 0 0 0; }
.link_bottom{ flex-direction: column; justify-content: flex-start!important; width: 768px;  height:420px; background:url(../images/bg-bottom-border.png) no-repeat center; background-size: 100% 100%;}

.link_bottom .logo_bottom{ min-height:100px; max-height: 100px; width:100%; background:url(../images/logo-white.png) no-repeat  center  ; background-size:  auto 48px;}
.link_bottom .logo_link{ padding: 0 28px; }
.link_bottom .logo_link .partner .paratner_con{ justify-content: space-between; margin: 0; }
.link_bottom .logo_link .partner .paratner_con a{  width: 42%; padding: 20px;  margin:12px 0; }
.link_bottom .logo_link .link{  margin: 0;}
.link_bottom .logo_link .link a{ margin:12px 0}
footer .copyright, 
footer .copyright p,
footer .copyright a{ font-size: 12px; }

}

/* footer end */
@media screen and (max-width:767px) {
  
  footer { height: auto;}
  .contact_bottom{ width: auto; margin: 36px 14px; flex-direction: column; }
  .contact_bottom .media{ flex: 1; }
  .contact_bottom .media ul{ flex-wrap: wrap; justify-content: space-between;}
  .contact_bottom .media ul li{ display: flex; justify-content: center; width: 33.33%;  margin:12px 0;}
  .contact_bottom .communication{  margin: 36px 0 0 0; }
  .contact_bottom .communication ul{ flex-direction: column;  }
  .contact_bottom .communication ul li{ width: 100%; text-align: center; margin-bottom: 16px;  }

  .link_bottom{ flex-direction: column; justify-content: flex-start!important; margin: 0 14px; width: auto;  height:auto; padding-bottom: 24px; margin-bottom: 140px; background:url(../images/bg-bottom-border.png) no-repeat center; background-size: 100% 100%;}
  .link_bottom .logo_bottom{ min-height:100px; max-height: 100px; width:100%; background:url(../images/logo-white.png) no-repeat  center  ; background-size:  auto 48px;}
  .link_bottom .logo_link{ padding: 0 28px; }
  .link_bottom .logo_link .partner .paratner_con{ width: 100%; justify-content:flex-start; align-items: center; margin: 0; }
  .link_bottom .logo_link .partner .paratner_con a{ display: block; width: 100%;  margin:12px 0; }
  .link_bottom .logo_link .link{  margin: 0;}
  .link_bottom .logo_link .link a{ margin:12px 0}
  footer .copyright{ width: auto; height: auto; padding: 24px ;} 
  footer .copyright, 
  footer .copyright p,
  footer .copyright a{ font-size: 12px; }


}
